/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.header_top_bottom_holder .container_inner {
    width: 100%;
    margin: 0 auto;
}

@media only screen and (max-width: 767px) {
.es_textbox_class {
    margin-left: -20px !important;
    margin-top: -10px;
    margin-bottom: 20px !important;
}

.es_textbox_button {
    width: 250px !important;
    margin-left: -12px !important;
}

}


.carousel-inner h2 {
    font-size: 90px;
}

.es_textbox_button {
    background: #00b2a9 !important;
    color: #fff;
}

.es_textbox_button:hover {
opacity:.7;
}

.vc_custom_1477104915768 .q_icon_with_title {
margin-bottom:-25px}

.vc_custom_1477104915768 {
    border-right-color: #E3E3E3 !important;
    border-radius: 0px !important;
    border-right: 1px solid;
    padding-bottom: 55px !important;
}

.container aside {
    padding: 0 20px 20px 20px;
    background-color: #fff;
    border-radius: 10px;
margin-top: 30px;
}

.es_lablebox {
    display: none;
}

.es_textbox {
    float: left;
}

.es_textbox_class {
    height: 30px;
    margin-left: 55px;
    padding: 5px;
    margin-top: -10px;
    width: 250px !important;
}

.es_textbox_button {
    height: 45px;
    width: 90px;
    float: left;
    margin-top: -19px;
    margin-left: 10px;
    border: none;
    border-radius: 3px;
font-size: 13px;
}

.es_textbox_button:hover {
    background: #00b2a9 !important;
color:#fff;
cursor:pointer
border:none;
}
.header_top{
background-color: rgba(0, 0, 0, 0.8) !important;}

.content_bottom {
    padding: 30px;
    margin: 50px 0;
    background-color: #fff;
    border-radius: 8px;
}
.left .inner{
margin-left: 65px !important;

	}
.icon_text_inner p {
    margin: 0 40px;
}

.email-301 input.wpcf7-form-control.wpcf7-text{
float: left;
width: 290px;
margin-right: 10px;
margin-left: 55px;}


#newsl input.wpcf7-form-control.wpcf7-submit {
    margin-top: 5px;
    height: 45px;
}

li#nav-menu-item-16016 a span {
border:1px solid #fff;
padding:5px 10px 5px 10px;
border-radius:5px;
}

li#nav-menu-item-16016 .plus {
    display: none; }

#fancybox-content {
padding: 110px 20px 0px 20px !important;
background: #fff !important;
background-image: url(http://elevatefg.com.au/wp-content/uploads/2016/10/Elevate_Logo1.png) !important;
background-repeat: no-repeat !important;
background-size: 200px !important;
background-position: center 10px !important;
text-align: center !important;
font-size: 13px;
width:340px !important
}

#fancybox-content input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    width: 294px !important;
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border: none !important;
    background-color: #1abc9c;
    color: #fff;
    width: 90.5%;
    text-align: center;
}

#fancybox-content input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    background-color: #b2b2b2;
    color: #fff;
}

#fancybox-close {

    right: -95px !important;
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border: 1px solid #303030;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #ccc;
}
textarea.wpcf7-form-control.wpcf7-textarea {
height: 120px;}

li#nav-menu-item-16016 a span {
    border:none;
    padding: 6px 10px 6px 10px;
    background-color: #1abc9c;
}

li#nav-menu-item-16016 a span:hover {
    background-color: #b2b2b2;
    color:#fff !important
}

.column1 .es_textbox_class {
    margin-left: 0px;
}

.qbutton {
    border: 1px solid #f5f5f5 !important;
    background-color: #1abc9c;
    color: #fff;
}

.qbutton:hover {
    background-color: #b2b2b2;
    color: #fff;
}

#wpcf7-f140-o1 .wpcf7-submit, .footer-menu .fancybox-inline {
color: #fff !important;
text-decoration: none !important;
background-color: #00c2e5 !important;
border-bottom: 2px solid #a2a2a2;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 1px;
border-radius: 0;
width: 80% !important;
margin-left: 20px;
}

.footer-menu .fancybox-inline:hover {
opacity:0.7;
}

.footer-menu .fancybox-inline {
letter-spacing: 0px !important;
padding: 15px 30px 15px 30px;
}


body{

	font-weight: normal;
	
}

p{
	line-height: 130%;
	
}

/* Menu */
nav.main_menu>ul>li.active>a{color:#1abc9c!important;}
.drop_down .second .inner>ul>li.active>a{color:gray!important;}

.q_slider .q_slider_inner .carousel-indicators li{
    width: 12px;
    height: 12px;
    border-radius: 0px;
	border: 1px solid gray;
}
#menu-top_menu li.narrow .plus{
    border-right: 1px solid #ffffff;
    position: relative;
    left: 15px;
}
#menu-top_menu li.narrow:last-child .plus{
	border-right: none;
}
#menu-top_menu li.narrow .second .inner .plus{
	border-right:none;
} 
.hme_hdg{margin-bottom:5%;padding-top:20px;} 
.hme_hdg a{
    font-size: 24px;
 
    color: #585656; 
}
.hme_box{color: #444141;}
.carousel-indicators{bottom:42%;}
.carousel-indicators li{opacity: 1.4;}
.ann_img{   
	margin-top: -360px!important;
    text-align: left!important;
   
    }
    
    .ann_img a{
	     opacity: 0.8;
    }
    
    .ann_img a:active{
	     opacity: 1;
    }

    
    .ann_img a:hover{
	      opacity: 1;
    }
    
.hme_img_text{
    position: absolute;
    bottom: 48px;
    left: 22px;
    color: white;
    z-index: 999;
    font-weight: 600;
	opacity: 0; 
}
.hme_img_text1{
    width: 50%;
    position: absolute;
    bottom: 68px;
    left: 25px;
    color: white;
    z-index: 999;
    font-weight: 600;
	opacity: 0; 
}
.hme_img_text2{
    width: 50%;
    position: absolute;
    bottom: 45px;
    left: 25px;
    color: white;
    z-index: 999;
    font-weight: 600;
	opacity: 0; 
}
.hme_hdg a:hover+.hme_img_text{opacity: 1;}
.add_bx, .add_bx1, .add_bx2{margin-top: -20px;border: 4px solid #F6F6F6;}
.arrow_box {
	position: relative;
	background: #F6F6F6;
	border: 4px solid #F6F6F6;
	}
.arrow_box:after, .arrow_box:before{
	bottom: 100%;
	left: 40%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after{
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #F6F6F6;
	border-width: 30px;
	margin-left: -30px;
}
.arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #F6F6F6;
	border-width: 36px;
	margin-left: -36px;
}
.ann_hover_img .ann_img img{
	width: auto;
	max-width:80%;
}

.ann_1stimg .ann_img a{
	opacity: 1 !important;
}

h1{
	font-family: Raleway,sans-serif;
	font-weight: 400;
	font-size: 26px;
	padding-bottom: 5px;
}

@media  screen and (min-width:768px) and (max-width:991px) {
	.ann_img {
	margin-top: -300px!important;
	}
}

@media only screen and (max-width: 767px){
	.ann_1stimg, .ann_1stimg1, .ann_1stimg2{
		display: inline;
		text-align: center !important;
	}
	.hme_img_text{
		display: none;
	}
	
	.hme_img_text1{
		display: none;
	}
	
	.hme_img_text2{
		display: none;
	}
	.add_bx, .add_bx1, .add_bx2 {
     margin-top: 0px; 
    border: 4px solid #F6F6F6;
   }
		
}




@media only screen and (max-width: 1400px) and (min-width: 1201px){
	.hme_img_text {
		position: absolute;
		bottom: 48px;
		left: 22px;
		color: white;
		font-weight: 600;
	}

}

@media only screen and (max-width: 1200px) and (min-width: 1001px){
	.hme_img_text {
		position: absolute;
		bottom: 55px;
		left: 22px;
		color: white;

		font-weight: 600;
	}
	.hme_img_text1 {
		position: absolute;
		bottom: 80px;
		left: 25px;
		color: white;
		z-index: 999;
		font-weight: 600;
		opacity: 0;
	}
	.hme_img_text2 {
		position: absolute;
		bottom: 60px;
		left: 25px;
		color: white;
		z-index: 999;
		font-weight: 600;
		opacity: 0;
	}
}
@media  screen and (min-width:768px) and (max-width:991px) {
	.ann_img {
	margin-top: -300px!important;
	}
}

#menu-top_menu li .second .inner li a{
	border-bottom: 1px solid;
   margin-left: 15px;
   margin-right: 15px;
   padding-left: 0;
}
#menu-top_menu li .second .inner li:last-child a{
	border-bottom: none;
}
.ann_hover_img{
	position: relative;
}

.post_content_holder .post_text a{color: #585656;}

.page-template-case_study_template .post_content_holder{position: relative;
z-index: 20;
}

@media only screen and (min-width: 320px) and (max-width: 600px){
.carousel-indicators
	{bottom: 30%!important;}
}
	
@media only screen and (max-width: 1000px) and (min-width: 767px){
	.hme_img_text {
		width: 92%;
		position: absolute;
		bottom: 100px;
		left: 22px;
		color: white;
		font-weight: 600;
		opacity: 0;
	}
	.hme_img_text p, .hme_img_text1 p, .hme_img_text2 p{
		font-size: 13px;
		line-height: 22px;
	}
	.hme_img_text h1, .hme_img_text1 h1, .hme_img_text2 h1{
		font-size: 24px;
	}

}	
	

@media only screen and (min-width: 767px) and (max-width : 1000px) {
	.hme_img_text1 {
		position: absolute;
		bottom: 125px;
		left: 17px;
		color: white;
		font-weight: 600;
		opacity: 0;
	}
	.hme_img_text2 {
		position: absolute;
		bottom: 110px;
		left: 22px;
		color: white;
		font-weight: 600;
		opacity: 0;
	}
}

.custom_ann .wpcf7 form{
   

}

.custom_ann_news .ann_table{
   border: 2px solid;
   border-radius: 4px;
   padding: 8px;
   margin-bottom: 2px;
}

.add_bx .vc_column-inner .wpb_wrapper .wpb_text_column, .add_bx1 .vc_column-inner .wpb_wrapper .wpb_text_column, .add_bx2 .vc_column-inner .wpb_wrapper .wpb_text_column
{
  height:260px;
}

@media only screen and (min-width: 320px) and (max-width: 480px){
	.add_bx .vc_column-inner .wpb_wrapper .wpb_text_column, .add_bx1 .vc_column-inner .wpb_wrapper .wpb_text_column, .add_bx2 .vc_column-inner .wpb_wrapper .wpb_text_column
{
 height:300px;
}
}

@media only screen and (min-width: 481px) and (max-width: 767px){
		.add_bx .vc_column-inner .wpb_wrapper .wpb_text_column, .add_bx1 .vc_column-inner .wpb_wrapper .wpb_text_column, .add_bx2 .vc_column-inner .wpb_wrapper .wpb_text_column
{
 height:250px;
}

}

@media only screen and (min-width: 768px) and (max-width: 1024px){
	.add_bx .vc_column-inner .wpb_wrapper .wpb_text_column, .add_bx1 .vc_column-inner .wpb_wrapper .wpb_text_column, .add_bx2 .vc_column-inner .wpb_wrapper .wpb_text_column
{
     height: 340px;
}
}

@media screen and (min-width: 1025px) and (max-width: 1400px){
		.add_bx .vc_column-inner .wpb_wrapper .wpb_text_column, .add_bx1 .vc_column-inner .wpb_wrapper .wpb_text_column, .add_bx2 .vc_column-inner .wpb_wrapper .wpb_text_column
{
     height: 235px; 
}
}

@media only screen and (min-width: 481px) and (max-width: 768px){
.number_val
	{
		color: black;
	}
}

body .wpb_single_image img a:hover{opacity: 1!important;}

hme_hdg box_over1 a:hover, hme_hdg box_over3 a:hover, ann_img ann_1stimg a:hover {
	opacity: 1!important;
}

.ann_hover_img .ann_img img a:hover
{opacity: 1!important;}
ol.carousel-indicators li{display:none;}
.drop_down .second .inner ul li a:hover{color:gray!important;}
.header_inner_left .logo_wrapper .q_logo a{height:75px!important;}
.qbutton i {
    margin: 0 0 0 -60px;
}
.qbutton.right,.qbutton.left{
    text-align: left;
	height: 35px;
	padding: 0px 30px;
	border: 2px solid #656262;
	color: #656262;
	text-transform: none;
	border-radius: 0px; 
}
.qbutton.right:hover,.qbutton.left:hover{
    border-color: #1abc9c;
    color: #fff;
}
.homegreybox .vc_custom_1461997815610, .vc_custom_1460105283746,.bg_bluebox .vc_custom_1460105439751, vc_column-inner vc_custom_1461910119694{
	background-size:95% 100%;
	min-height:  280px !important;
}

 .feature.map iframe {
   
    border:0;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
	  -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	  -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
  }
  
  .sign_up, .stand_val{
	  line-height: 240%;
  }
  
    .sign_up h2, .stand_val h2{
	    line-height: 100%;
    }
    
    .homegreybox{
	   min-height:  280px !important;
	   background-size: 95% 100% !important;
    }
    .stand_val a{
	    color: rgb(0, 178, 169);
    }
    
    .sign_up a,  .sign_up a:hover {
	    color: white;
    }
    
    .add_bx .vc_column-inner .wpb_wrapper .wpb_text_column{

}

.abouthomebox h2{
	padding-bottom: 20px;
}

#SkypeButton_Call_malcolmhester_1 img{
	margin: 0px 0px 0px 0px !important;
}


.textwidget{
	color: white;
	line-height: 130%;
}

.drop_down .narrow .second .inner ul li a{
	padding-right: 0px !important;
}

.ele_fin, .choose_loc, .pro_cont1{
	line-height: 120% !important;
}

p.our_big{
	margin-left: 0px !important;
}

.our_big{
	line-height: 130%;
}

footer{
	
}

nav.mobile_menu{
	text-align: center;
}

.mobile_menu_button{
	padding-left: 15px;
}

h2{
	font-weight: normal;
}

.content p {
    font-size: 14px;
    line-height: 140%;
}

p .pro_cont1, p .pro_cont{
	font-size: 24px !important;
}



ul {
    list-style-position: outside !important;
}

li{
	margin-left: 15px !important;
}
/*--------------------------------------------------------------
13 Responive
--------------------------------------------------------------*/
/*--------------------------------------------------------------
13.1 iphone portrait
--------------------------------------------------------------*/

 @media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) 
and (orientation : portrait) { 	
	
	
.homegreybox .vc_custom_1461997815610,.bg_bluebox .vc_custom_1460105439751{
		background-image: none !important;
		text-align: center;
		padding: 20px 5px 5px 5px !important;
		
	}
	
	.homegreybox .vc_custom_1461997815610
	{
		background-color: #69696f; 
		height: 200px;
	}
	
	.bg_bluebox .vc_custom_1460105439751{
		background-color: #58b6e7;
		margin: 20px 0px 0px 0px !important;
		
	}
	
	body .vc_custom_1462426875855{
		margin-left: 0px !important;
	}
	
	.design_option, .finance_new{
		margin: 0px !important;
		padding: 10px !important;
	}
	
	body .sign_up, body .stand_val{
		padding-right: 0px !important;
	}
	.sign_up h2{
		line-height: 120%;
	}
	
	.footer_bottom_holder{
		padding-top: 10px;
	}
	
	.add_bx, .add_bx1, .add_bx2{
		text-align: center;
	}
	
	
	header:not(.sticky):not(.scrolled) .header_bottom{
		height: 100px;
	}
	
	.header_bottom{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	.textwidget{
		padding-top: 20px;
	}
	}

/*--------------------------------------------------------------
13.1 iphone landscape
--------------------------------------------------------------*/
 @media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 
	
   homegreybox .vc_custom_1461997815610,.bg_bluebox .vc_custom_1460105439751{
		
		text-align: center;
		padding: 20px 5px 5px 5px !important;
		background-color: none !important;
		
	}
	
		.homegreybox .vc_custom_1461997815610
	{
		 
		height: 200px;
	}
	
	.bg_bluebox .vc_custom_1460105439751{
		padding-top: 40px !important;
		margin: 20px 0px 0px 0px !important;
		
	}
	
	.add_bx, .add_bx1, .add_bx2{
		text-align: center;
	}
	
	.header_bottom{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
   
	}

 /*--------------------------------------------------------------
13.1 ipad portrait
--------------------------------------------------------------*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
{
	
	.header_bottom{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	.homegreybox .vc_custom_1461997815610,.bg_bluebox .vc_custom_1460105439751{
		background-image: none !important;
		text-align: center;
		padding: 20px 5px 5px 5px !important;
		margin-right: 10px !important;
		
	}
	
	.homegreybox .vc_custom_1461997815610
	{
		background-color: #69696f; 
		height: 389px;
	}
	
	.bg_bluebox .vc_custom_1460105439751{
		background-color: #58b6e7;
		margin: 0px 0px 0px 10px !important;
		height: 389px;
		
	}

		
	}

    /*--------------------------------------------------------------
13.1 ipad landscape
--------------------------------------------------------------*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) 
{
	
	
}

li#nav-menu-item-16046 {
    position: absolute !important;
    width: 300px;
    right: -40px;
    top: -45px;
height:50px
}

li#nav-menu-item-16046 a span {
font-size:18px
}

li#nav-menu-item-16046 i {
font-size:17px
color:#00b2a9;
}

   